ExHypo
Date: 2015-04-26

de.jost_net.OBanToo.SEPA.Ausnahmen

## Class ExHypo

- java.lang.Object
- - de.jost_net.OBanToo.SEPA.Ausnahmen.ExHypo

-     public class ExHypo
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `blzin`
    `private java.lang.String` | `blzout`
    `private java.lang.String` | `ktofrom`
    `private java.lang.String` | `ktoto`
    `private java.lang.String` | `nrkreis`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExHypo(java.lang.String nrkreis, java.lang.String blzin, java.lang.String ktofrom, java.lang.String ktoto, java.lang.String blzout)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getBlzin()`
    `java.lang.String` | `getBlzout()`
    `java.lang.String` | `getKtofrom()`
    `java.lang.String` | `getKtoto()`
    `java.lang.String` | `getNrkreis()`
    `void` | `setBlzin(java.lang.String blzin)`
    `void` | `setBlzout(java.lang.String blzout)`
    `void` | `setKtofrom(java.lang.String ktofrom)`
    `void` | `setKtoto(java.lang.String ktoto)`
    `void` | `setNrkreis(java.lang.String nrkreis)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### nrkreis

          private java.lang.String nrkreis

    - #### blzin

          private java.lang.String blzin

    - #### ktofrom

          private java.lang.String ktofrom

    - #### ktoto

          private java.lang.String ktoto

    - #### blzout

          private java.lang.String blzout

  - ### Constructor Detail

    - #### ExHypo

          public ExHypo(java.lang.String nrkreis,
                java.lang.String blzin,
                java.lang.String ktofrom,
                java.lang.String ktoto,
                java.lang.String blzout)

  - ### Method Detail

    - #### getNrkreis

          public java.lang.String getNrkreis()

    - #### setNrkreis

          public void setNrkreis(java.lang.String nrkreis)

    - #### getBlzin

          public java.lang.String getBlzin()

    - #### setBlzin

          public void setBlzin(java.lang.String blzin)

    - #### getKtofrom

          public java.lang.String getKtofrom()

    - #### setKtofrom

          public void setKtofrom(java.lang.String ktofrom)

    - #### getKtoto

          public java.lang.String getKtoto()

    - #### setKtoto

          public void setKtoto(java.lang.String ktoto)

    - #### getBlzout

          public java.lang.String getBlzout()

    - #### setBlzout

          public void setBlzout(java.lang.String blzout)